{% extends 'base.html' %}
{% block title %}{{ object.title }}{% endblock %}
{% block content %}
    <h1>
        <i class="{{ icon | safe }}"></i> {{ object.title }}
    </h1>
    <p style="font-size: 0.8em;">
        {{ object.author|safe }} | créé le {{ object.timestamp_create }} par {{ object.created_by }}
        {% if object.updated_by %}| mis à jour le {{ object.timestamp_update }} par {{ object.updated_by }}{% endif %}
    </p>
    <div class="panel panel-default">
        <div class="panel-body">
            <div class="well">
                <p>{{ object.briefdescr|safe }}</p>
            </div>
            <div>{{ object.text|safe }}</div>
            <br/>
            <div class="text-right"><b>&#9632; {{ object.author.get_full_name }}</b></div>
            <br/>
        </div>
    </div>
    {% if user.is_resp or user.access_all_data or user.edit_all_data or user.is_staff or user.is_superuser %}
        <div class="btn-group btn-group-sm">
            <button class="btn btn-primary" href="{% url 'blog:actu_update' pk=object.id_actu %}"><i
                    class="fa fa-fw fa-edit"></i>
                Modifier
            </button>
            <button class="btn btn-danger" href="{% url 'blog:actu_delete' pk=object.id_actu %}"><i
                    class="fa fa-fw fa-trash"></i>
                Supprimer
            </button>
        </div>
    {% endif %}
    <script>
        {{ js | safe }}
    </script>
{% endblock %}
